/*Theme Customization starts here*/
.gdlr-lms-lightbox-wrapper{
 z-index: 9999;
}
.registration-container .gdlr-lms-error{
 margin: 0 30%;
 text-align: center;
} 
.gdlr-lms-content{
 margin-top: 30px;
}
.reg-welcome{
 text-align: center;
 margin: 0 18%;
}
.registration-form{
 margin: 35px 18%;
}
.required{
 color: red;
}
.gdlr-lms-lightbox-form span{
 color: #4e4e4e;
}
.page-id-5085 #content-section-1 .gdlr-parallax-wrapper, .page-id-5116 #content-section-1 .gdlr-parallax-wrapper,
.post-type-archive-kbe_knowledgebase .gdlr-parallax-wrapper,
.single-kbe_knowledgebase .gdlr-parallax-wrapper,
.search-results.post-type-archive-kbe_knowledgebase .gdlr-parallax-wrapper,
.page-id-4508 .gdlr-parallax-wrapper{
 background-color: grey;
}
.page-id-5085 #content-section-1 .gdlr-item-title-wrapper .gdlr-item-title, 
.page-id-5116 #content-section-1 .gdlr-item-title-wrapper .gdlr-item-title,
.post-type-archive-kbe_knowledgebase .gdlr-item-title-wrapper .gdlr-item-title,
.single-kbe_knowledgebase .gdlr-item-title-wrapper .gdlr-item-title,
.search-results.post-type-archive-kbe_knowledgebase .gdlr-item-title-wrapper .gdlr-item-title,
.page-id-4508 .gdlr-item-title-wrapper .gdlr-item-title{
    font-size: 48px;
    color: #ffffff;
    font-size: 70px;
    font-weight: 900;	
    text-shadow: 0px 0px 0px #3a608e;
    color: #7CAEEA;
    color: #30a5e8;
    color:white;
}
.page-id-5085 #content-section-1 .gdlr-item-title-divider, 
.page-id-5116 #content-section-1 .gdlr-item-title-divider,
.post-type-archive-kbe_knowledgebase .gdlr-item-title-divider,
.single-kbe_knowledgebase .gdlr-item-title-divider,
.search-results.post-type-archive-kbe_knowledgebase .gdlr-item-title-divider,
.page-id-4508 .gdlr-item-title-divider{

  border-color: white;
}
.page-id-5085 #content-section-1 .gdlr-item-title-wrapper .gdlr-item-title-caption,
.page-id-5116 #content-section-1 .gdlr-item-title-wrapper .gdlr-item-title-caption,
.post-type-archive-kbe_knowledgebase .gdlr-item-title-wrapper .gdlr-item-title-caption,
.single-kbe_knowledgebase .gdlr-item-title-wrapper .gdlr-item-title-caption,
.search-results.post-type-archive-kbe_knowledgebase .gdlr-item-title-wrapper .gdlr-item-title-caption,
.page-id-4508 .gdlr-item-title-wrapper .gdlr-item-title-caption{
 letter-spacing: 0px;
 padding: 0 10%;
 color: white;
 text-shadow: 0px 1px 3px black, 0px 0px 30px #000000;
 text-shadow: 0px 1px 3px black;
 font-size: 22px;
}
.gdlr-lms-course-grid2 .gdlr-lms-course-price span{
    font-size: 18px;
    font-weight: 500;
    color: white;
    text-shadow: 0px 0px 1px #65b9b2;

}
.gdlr-lms-course-grid2 .gdlr-lms-course-price span.blue{
  color:white;
  text-shadow: 0px 0px 1px #52a2b3;
}
.gdlr-lms-course-info-sidebar {
   background-color:#17375e;
   padding: 38px 27px 28px;
   margin-top: 10px;
   color: #ffffff;
}
.gdlr-lms-course-info-sidebar .gdlr-widget-title {
   color: #ffffff;
   padding-left: 12px;
}
.widget.gdlr-widget {
   margin-bottom: 0;
}
/*About us*/
.page-id-5085 #content-section-3 .stunning-text-title{
 color: white;
}

.page-id-5085 #content-section-3 .stunning-text-caption{
 color: white;
 text-shadow: 0px 1px 3px black;
}
.page-id-5085 #content-section-4 .stunning-text-caption, .page-id-5116 #content-section-4 .stunning-text-caption{
 padding: 0 10%;
}
/*How It Works*/
.page-id-5116 #content-section-3 .gdlr-stunning-text-item,
.page-id-5116 #content-section-3 .gdlr-item.gdlr-content-item {
 padding-left: 45%;
}

.page-id-5116 #content-section-5 .gdlr-stunning-text-item,
.page-id-5116 #content-section-5 .gdlr-item.gdlr-content-item  {
 padding-right: 45%;
}
.page-id-5116 .stunning-text-title, .page-id-5116 .stunning-text-caption{
 color: #17375E;
 text-shadow: 0px 1px 1px #ececec;
}
.page-id-5116 .gdlr-stunning-text-item.type-center .stunning-text-title{
 font-size: 48px;
}
.page-id-5116 .gdlr-stunning-text-item.type-center .stunning-text-caption{
 font-size: 18px;
}
.page-id-5116 i.gdlr-icon{
  text-shadow: 0px 1px 1px #ececec;
}
.page-id-5116 .gdlr-item.gdlr-content-item{
 margin-bottom: 0px;
}

/*Home page*/
.home .gdlr-column-service-item.gdlr-type-2 .column-service-image img{
  max-width: 90px;
}
.home .gdlr-column-service-item .column-service-title{
 font-size: 21px;
}
.home .gdlr-column-service-item.gdlr-type-2 .column-service-image{
 margin-bottom: 10px;
}
.chack-out-post-widget-title {
    color: #142e51;
    display: block;
    font-size: 18px;
    text-align: left;
    font-weight:bold;
    padding: 0 17px 0 6px;
    line-height: 21px;
    margin-bottom:5px;
    margin-top:5px;
}
.chack-out-post-widget-info{
 color: #616161;
 display: block;
 padding-bottom: 20px;
}
.gdlr-blog-title a:hover{
 color: #17375E;
}
input[type="submit"]{
     transition: color 300ms, background-color 300ms, opacity 300ms;
    -moz-transition: color 300ms, background-color 300ms, opacity 300ms;
    -o-transition: color 300ms, background-color 300ms, opacity 300ms;
    -webkit-transition: color 300ms, background-color 300ms, opacity 300ms;
}
input[type="submit"].gdlr-lms-button:focus, 
input[type="submit"].gdlr-lms-button:hover,
.gdlr-lms-button.cyan:focus, 
.gdlr-lms-button.cyan:hover, 
.gdlr-lms-button.cyan:active{
 text-decoration: none;
 color: white;
}
input[type="submit"].gdlr-lms-button:active{
  color: #04514c;
}

.gdlr-lms-lightbox-form input[type="text"], .gdlr-lms-lightbox-form input[type="email"], .gdlr-lms-lightbox-form input[type="password"], .gdlr-lms-lightbox-form textarea, .gdlr-lms-lightbox-form textarea:focus{
 border: 1px solid #e6e6e6;
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="password"], .wpcf7 textarea,
input[type="text"], input[type="email"], input[type="password"], textarea{
    border: 1px solid #c5c3c3;
    color: #333333;
}
.wpcf7 input[type="submit"], input[type="submit"].submit{
 border-width: 0px 0px 3px;
 border-bottom-style: solid;
 color: #04514c;
 border-color: #65b4ad;
}

input[type="submit"].wpcf7-submit:hover, input[type="submit"].submit:hover {
 color: white;
}
input[type="submit"].wpcf7-submit:active,input[type="submit"].submit:acive {
 color: #04514c;
}
.comment-respond .comment-form-comment > textarea{
 border: 1px solid #c5c3c3;
}

/*KBE articles*/
#kbe_container{
 margin-top: 50px;
 margin-bottom: 30px;
}

#kbe_content .kbe_leftcol .kbe_articles_search ul li p{
 margin-bottom: 10px;
}
#kbe_content .kbe_leftcol .kbe_articles_search .kbe_read_more a{
  color: #155eb7;
 text-decoration: underline;
}
#kbe_content .kbe_leftcol .kbe_articles_search .kbe_read_more{
 float: left;
}
#kbe_content .kbe_leftcol .kbe_article_list li a, #kbe_content .kbe_leftcol .kbe_articles_search ul li a{
 color: #155eb7;
}
#kbe_content .kbe_leftcol .kbe_article_list li a:hover, #kbe_content .kbe_leftcol .kbe_articles_search ul li a:hover{
 text-decoration: underline;
}


/* HIDE COMMENT START*/
	#comments.gdlr-comments-area {
		display: none !important;
	}

/* HIDE COMMENT END */

.gdlr-course-button>a.gdlr-lms-start-button.gdlr-lms-button {
    padding-left: 40px;
    padding-right: 40px;
}
.chack-out-post-widget-content {
    background: rgb(245, 245, 245) none repeat scroll 0 0;
    float: left;
    padding: 15px 10px 10px;
    text-align: left;
    width: 100%;
}
.chack-out-post-widget-info {
    color: #616161;
    display: block;
    font-size: 12px;
    margin-top: 2px;
    padding: 0 8px;
    line-height:16px;
}
.special-course-ad-wrapper {
    background: rgba(0, 0, 0, 0) url("http://aucklandcollege.co.nz/wp-content/uploads/2017/08/buy-button-bg.png") no-repeat scroll -60px center / cover ;
    padding: 45px 40px;
}

.special-course-ad-wrapper > .ad {
    color: #ffffff;
    font-family: raleway;
    font-size: 18px;
    font-weight: 400;
    margin: 0;
    padding-bottom: 100px;
}
.special-course-ad-wrapper > .total {
    color: #ffffff;
    font-family: raleway;
    font-size: 20px;
    font-weight: bold;
}
.special-course-ad-wrapper > .rate {
    font-size: 54px;
    font-weight: 500;
    color: #ffffff;
    line-height: 1;
}
.special-course-ad-notice{
     background: #1F497D;
}
.special-course-ad-notice h3 {
    color: #fff;
    padding: 50px 20px;
    font-family: raleway;
}
.accept_checkbox input {
    display: block;
    float: left;
    margin-left: 0;
    margin-right: 10px;
}
.accept_checkbox .wpcf7-list-item{
    margin-left: 0;
}
.wm-popular-courses-text h6 a {
    color: #23527c;
    text-decoration: none;
}
